Page MenuHomePhabricator

Tools with label only appear blue
Closed, ResolvedPublic1 Estimate Story Points

Description

This is because tool buttons are <a> tags, but we should style to correct this.

Details

Related Gerrit Patches:

Event Timeline

TrevorParscal assigned this task to matmarex.
TrevorParscal raised the priority of this task from to Needs Triage.
TrevorParscal updated the task description. (Show Details)
TrevorParscal added a project: OOUI.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 11 2015, 5:40 PM

Can't reproduce, they are #000000 for me. (Other text labels on the toolbar are #555555, though…)

Change 210189 had a related patch set uploaded (by Bartosz Dziewoński):
Rejigger some coloring

https://gerrit.wikimedia.org/r/210189

Change 210189 merged by jenkins-bot:
MediaWiki theme: Rejigger some toolbar coloring

https://gerrit.wikimedia.org/r/210189

Jdforrester-WMF closed this task as Resolved.May 12 2015, 9:44 AM
Jdforrester-WMF triaged this task as High priority.
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.
Jdforrester-WMF moved this task from Nominated to Done on the VisualEditor 2014/15 Q4 blockers board.
Jdforrester-WMF moved this task from Backlog to Reviewing on the OOUI board.Jun 3 2015, 9:13 PM